2011年08月19日

TOMOYO 2.4 用のバックポートパッチを作成しました。

Linux 2.6.33 以降で TOMOYO 2.4 を使えるようになりました。
http://sourceforge.jp/projects/tomoyo/lists/archive/users/2011-August/000900.html

ユーザランド用ツールパッケージも公開されていますので、すぐに使えます。
http://sourceforge.jp/projects/tomoyo/lists/archive/users/2011-August/000889.html

posted by 熊猫さくら at 20:19| Comment(0) | TrackBack(0) | TOMOYO Linux
この記事へのコメント
コメントを書く
お名前:

メールアドレス:

ホームページアドレス:

コメント:

※ブログオーナーが承認したコメントのみ表示されます。
この記事へのトラックバックURL
http://blog.sakura.ne.jp/tb/47440661
※ブログオーナーが承認したトラックバックのみ表示されます。

この記事へのトラックバック